hit tracker

Gateway y version 11.6.0-39E

Discussion in 'Spanish 'Gateway 3DS' Support' started by Cristina_93, Jan 8, 2018.

  1. 1
    0
    1
    Cristina_93

    Cristina_93 Loyal Member

    Joined:
    Jan 8, 2018
    Hola, buenas
    Hoy he recibido mi getway y resulta que mi nintendo es de la versión 11.6.0-39E y no me funciona, ¿Que puedo hacer? ¿Sacaran alguna versión compatible con la última? Muchas gracias.
     
  2. 244
    44
    28
    sweatbox

    sweatbox Loyal Member

    Joined:
    May 2, 2016
    Location:
    Germany
    Hola Cristina,

    con 11.6.0-39E no puedes usar Gateway normal.
    Que nessesitas?
    CFW como Luma3ds instalado con NTRBootHax.
    NTRBootHax usa una NDSCard muy rabatta y si tu inglais no es tan mala como mi espanol puedes leer todo aqui

    Despues de la installation CFW y unos passos mas puedes usar tu gateway.

    No lo se si quieres hacer lo o no.
     

Share This Page